/*
Theme Name: Page Builder Framework Child
Template: page-builder-framework
Version: 1.0.0
Text Domain: page-builder-framework-child
*/

.wpbf-nav-wrapper {
    padding-top: 3px;
    padding-bottom: 3px;

}

#content {
    min-height: calc(100vh - 214px);
}

.datepicker {
    z-index: 556 !important;
}

ol.tribe-list-widget {
    padding: 0;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
}

@media screen and (max-width: 1379px) {
    #navigation > ul > li:last-child > ul {
        right: 0;
    }
}

.image-zoom {
    overflow: hidden;
}

#front-page-highlights {
    margin-top: 64px;
}

.front-page-highlight a {
    display: block;
}

.front-page-highlight img {
    display: block;
    width: 100%;
    height: auto;
    transition: transform 0.2s ease;
}

.front-page-highlight a:hover img {
    transform: scale(1.1);
}

.front-page-highlight-label {
    margin-top: 16px;
    color: #8e1413;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
}

.front-page-highlight a:hover .front-page-highlight-label {
    filter: brightness(75%);
}

@media screen and (min-width: 800px) {
    #front-page-highlights::after {
        display: block;
        clear: left;
        content: "";
    }

    .front-page-highlight {
        float: left;
    }
}

@media screen and (min-width: 414px) and (max-width: 1023px) {
    #front-page-highlights {
        width: 344px;
    }
}

@media screen and (max-width: 1023px) {
    .front-page-highlight + .front-page-highlight {
        margin-top: 64px;
    }
}

@media screen and (max-width: 1199px) {
    #front-page-highlights {
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
    #front-page-highlights {
        width: 984px;
    }

    .front-page-highlight {
        width: 296px;
    }

    .front-page-highlight + .front-page-highlight {
        margin-left: 48px;
    }
}

@media screen and (min-width: 1200px) {
    .front-page-highlight {
        width: 344px;
    }

    .front-page-highlight + .front-page-highlight {
        margin-left: 64px;
    }
}